<STYLE> 

li {
	font: 10pt verdana; COLOR: #FFA07A; text-decoration: underline
}
td {
	font: 10pt verdana; COLOR: #024175
}
th {
	font: 11pt verdana; COLOR: #1C2947
}
td.personal {
	font: 13pt verdana; COLOR: #F68E38
}
td.personal2 {
	font: 11pt verdana; COLOR: #8D4901
}
td.red {
font: 12pt Comic Sans MS;
color: #F68E38
}
td.white {
font: 12pt Comic Sans MS;
color: white;
}
td.green {
font: 12pt Comic Sans MS;
color: #436D05;
}
td.tabl_titul {
	font: 8pt Tahoma; COLOR: #1F01BA; font-weight:300
}
td.tabl_titul2 {
	font: 8pt verdana; COLOR: #008100; font-weight:300
}
td.tabl_str {
	font: 9pt verdana; COLOR: #130D5B; font-weight:300
}
H1 B {color: red}

table a.spisok {
line-height: 200px /*интерлиньяж (межстрочный интервал) текста*/ 
}

p.head1 {
	font: 16pt verdana; COLOR: #024175
}
p.white {
	font: 11pt verdana; 
	color: white;
}
p.spisok3 {
	font: 10pt verdana; 
	color: #2C7B22;
}

p.opisanie {
	font: 10pt verdana; COLOR: #024175
}

p.opisanie_green {
	font: 10pt verdana; COLOR: #194A14
}
p  { font: 12pt verdana; color: #213B4B}
body {	FONT-FAMILY: Verdana; FONT-SIZE: 12px }

H1 {font: 12pt verdana; color: #213B4B}
H2 {font: 10pt verdana; color: #587384}
H3 {font: 9pt verdana; color: #000080}
H4 {font: 12pt verdana; color: #6A5ACD}
H5 {font: 8pt verdana; color: #008080}
H6 {font: 9pt verdana; color: #008080}
H7 {font: 11pt verdana; color: #024175}
H8 {font: 10pt verdana; color: #024175}
H9 {font: 20pt verdana;}
H10 {font: 8pt verdana; color: #024175}
H11 {font: 11pt verdana; color: #517318}
H12 {font: 9pt verdana; color: #FFFFFF}
H13 {font: 7pt verdana; color: #008080}

a.spisok:link, a.spisok:visited
{
font: 13pt Tahoma;
COLOR: #00447D;
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/
}

a.spisok:hover
{
font: 13pt Tahoma;
COLOR: #8D4901;
text-decoration: underline
}

td a.spisok2 {
font: 10pt verdana;
COLOR: #8D4901;
}

a.spisok2:link, a.spisok2:visited
{
font: 9pt verdana;
COLOR: #8D4901;
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/
}

a.spisok2:hover
{
font: 9pt verdana;
COLOR: #00447D;
text-decoration: underline
}


a.spisok3:link, a.spisok3:visited
{
font: 8pt verdana;
COLOR: #2C7B22;
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/
}
a.spisok3:hover
{
font: 8pt verdana;
COLOR: #00447D;
text-decoration: underline
}


a.spisok4:link, a.spisok4:visited
{
font: 8pt Tahoma;
COLOR: #008080;
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/
}
a.spisok4:hover
{
font: 8pt Tahoma;
COLOR: #F68E38;
text-decoration: underline
}

a.spisok_dir1:link, a.spisok_dir1:visited
{
font: 10pt verdana;
COLOR: #09528F;
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/
}

a.spisok_dir1:hover
{
font: 10pt verdana;
COLOR: #F68E38;
text-decoration: underline
}

a.spisok_dir2:link, a.spisok_dir2:visited
{
font: 11pt verdana;
COLOR: #FFFFFF;
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/
}

a.spisok_dir2:hover
{
font: 11pt verdana;
COLOR: #FCFF00;
text-decoration: underline
}

a.spisok_titul:link, a.spisok_titul:visited
{
font: 13pt verdana;
COLOR: #09528F;
text-decoration: underline
}

a.spisok_titul:hover
{
font: 13pt verdana;
COLOR: #F68E38;
text-decoration: underline
}


a.titul_or:link, a.titul_or:visited
{
font: 14pt verdana;
COLOR: #F68E38;
text-decoration: underline
}

a.titul_or:hover
{
font: 14pt verdana;
COLOR: #AC4E00;
text-decoration: none ;
}


a.titul_or2:link, a.titul_or2:visited
{
font: 11pt verdana;
COLOR: #F68E38;
text-decoration: underline
}

a.titul_or2:hover
{
font: 11pt verdana;
COLOR: #AC4E00;
text-decoration: none ;
}

a.titul_or3:link, a.titul_or3:visited
{
font: 10pt verdana;
COLOR: #024175;
text-decoration: none
}

a.titul_or3:hover
{
font: 10pt verdana;
COLOR: #AC4E00;
text-decoration: underline ;
}



a.titul_or4:link, a.titul_or4:visited
{
font: 11pt verdana;
COLOR: #FFFFFF;  /*белые буквы на синем фоне*/ 
text-decoration: none
}

a.titul_or4:hover
{
font: 11pt verdana;
COLOR: #000000;   /* #F68E38 - фирменный оранжевый цвет   #3ADC4D -  фирменный зеленый фо*/
text-decoration: none ;
}


a.titul_or5:link, a.titul_or5:visited
{
font: 11pt verdana;
COLOR: #0B0161;  /*темный синий   */ 
text-decoration: none
}

a.titul_or5:hover
{
font: 11pt verdana;
COLOR: #017D04;   /* темный зеленый #F68E38 - фирменный оранжевый цвет   #3ADC4D -  фирменный зеленый фо*/
text-decoration: underline ;
}

a.titul_or6:link, a.titul_or6:visited
{
font: 8pt verdana;
COLOR: #FFFFFF;  /*белые буквы на синем фоне*/ 
text-decoration: none
}

a.titul_or6:hover
{
font: 8pt verdana;
COLOR: #000000;   /* #F68E38 - фирменный оранжевый цвет   #3ADC4D -  фирменный зеленый фо*/
text-decoration: none ;
}

a.titul_or7:link, a.titul_or7:visited
{
font: 10pt verdana;
COLOR: #AC4E00;
text-decoration: underline
}

a.titul_or7:hover
{
font: 10pt verdana;
COLOR: #024175;
text-decoration: none ;
}


a.titul_or8:link, a.titul_or8:visited
{
font: 9pt verdana;
COLOR: #FFFFFF;  /*белые буквы на синем фоне*/ 
text-decoration: none
}

a.titul_or8:hover
{
font: 9pt verdana;
COLOR: #000000;   /* #F68E38 - фирменный оранжевый цвет   #3ADC4D -  фирменный зеленый фо*/
text-decoration: none ;
}

a.titul_or9:link, a.titul_or9:visited
{
font: 8pt verdana;
COLOR: #FFFFFF;  /*белые буквы на синем фоне*/ 
text-decoration: none
}

a.titul_or9:hover
{
font: 8pt verdana;
COLOR: #000000;   /* #F68E38 - фирменный оранжевый цвет   #3ADC4D -  фирменный зеленый фо*/
text-decoration: none ;
}


a.titul_or10:link, a.titul_or10:visited
{
font: 9pt verdana;
COLOR: #F68E38;
text-decoration: underline
}

a.titul_or10:hover
{
font: 9pt verdana;
COLOR: #AC4E00;
text-decoration: none ;
}

a.rollover { 
COLOR: white;
vertical-align: top;
font: 11pt verdana;
border: 1;
}

a.rollover:link, a.rollover:visited { 
vertical-align: bottom;
display: block; /*выводит гиперссылку как блочный элемент*/ 
width: 100px; /*ширина контейнера*/  
height: 20px; /*высота блока*/ 
line-height: 40px /*интерлиньяж (межстрочный интервал) текста*/  
color: white; /*цвет текста до и после нажатия*/ 
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/  
font: 11pt verdana;
background: #5D9FC8; 
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение; 
  2. устанавливает фоновое изображение для блока;  
  3. устанавливает одно фоновое изображение в блоке;  
  4. задаёт начальное положение фоновому изображению; */  
text-indent: 0px; /*устанавливает величину отступа первой строки блока текста;*/  
text-align: center; 
/*Выравнивание текста по центру. Текст помещается по центру горизонтали окна браузера или контейнера, где расположен текстовый блок. Строки текста словно нанизываются на невидимую ось, которая проходит по центру веб-страницы. Подобный способ выравнивания активно используется в заголовках и различных подписях, вроде подрисуночных, 
он придает официальный и солидный вид оформлению текста. Во всех других случаях выравнивание 
по центру применяется редко по той причине, что читать большой объем такого текста неудобно. */
} 

a.rollover:hover { 
background: #F68E38; 
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение;  
  2. устанавливает фоновое изображение для блока; 
  3. устанавливает одно фоновое изображение в блоке; 
  4. задаёт начальное положение фоновому изображению; */  
color: white; /*цвет текста при наведении*/ 
font: 11pt verdana;
} 


a.rollover_spisok { 
COLOR: white;
/*vertical-align: top;*/
font: 11pt verdana;
border: 1;
}

a.rollover_spisok:link, a.rollover_spisok:visited { 
/*vertical-align: bottom;*/ 
display: block; /*выводит гиперссылку как блочный элемент*/ 
/*width: 40px; ширина контейнера*/  
height: 20px; /*высота блока*/ 
line-height: 40px /*интерлиньяж (межстрочный интервал) текста*/  
color: white; /*цвет текста до и после нажатия*/ 
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/  
font: 11pt verdana;
background: #F68E38; 
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение; 
  2. устанавливает фоновое изображение для блока;  
  3. устанавливает одно фоновое изображение в блоке;  
  4. задаёт начальное положение фоновому изображению; */  
text-indent: 0px; /*устанавливает величину отступа первой строки блока текста;*/  
text-align: center; 
/*Выравнивание текста по центру. Текст помещается по центру горизонтали окна браузера или контейнера, где расположен текстовый блок. Строки текста словно нанизываются на невидимую ось, которая проходит по центру веб-страницы. Подобный способ выравнивания активно используется в заголовках и различных подписях, вроде подрисуночных, 
он придает официальный и солидный вид оформлению текста. Во всех других случаях выравнивание 
по центру применяется редко по той причине, что читать большой объем такого текста неудобно. */
} 

a.rollover_spisok:hover { 
background: #5D9FC8; 
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение;  
  2. устанавливает фоновое изображение для блока; 
  3. устанавливает одно фоновое изображение в блоке; 
  4. задаёт начальное положение фоновому изображению; */  
color: white; /*цвет текста при наведении*/ 
font: 11pt verdana;
} 


a.rollover_adm { 
COLOR: white;
vertical-align: top;
font: 9pt verdana;
border: 1;
}

a.rollover_adm:link, a.rollover_adm:visited { 
vertical-align: bottom;
display: block; /*выводит гиперссылку как блочный элемент*/ 
/*width: 130px; ширина контейнера*/  
width: 90%; /*ширина контейнера*/  
height: 40px; /*высота блока*/ 
line-height: 20px /*интерлиньяж (межстрочный интервал) текста*/  
color: white; /*цвет текста до и после нажатия*/ 
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/  
font: 9pt verdana;
background: #3ADC4D; /* #F68E38 - фирменный оранжевый цвет   #3ADC4D -  фирменный зеленый фо*/
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение; 
  2. устанавливает фоновое изображение для блока;  
  3. устанавливает одно фоновое изображение в блоке;  
  4. задаёт начальное положение фоновому изображению; */  
text-indent: 0px; /*устанавливает величину отступа первой строки блока текста;*/  
text-align: center; 
/*Выравнивание текста по центру. Текст помещается по центру горизонтали окна браузера или контейнера, где расположен текстовый блок. Строки текста словно нанизываются на невидимую ось, которая проходит по центру веб-страницы. Подобный способ выравнивания активно используется в заголовках и различных подписях, вроде подрисуночных, 
он придает официальный и солидный вид оформлению текста. Во всех других случаях выравнивание 
по центру применяется редко по той причине, что читать большой объем такого текста неудобно. */
} 

a.rollover_adm:hover { 
background: #FFA07A; /*фирменный оранжевый цвет*/  
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение;  
  2. устанавливает фоновое изображение для блока; 
  3. устанавливает одно фоновое изображение в блоке; 
  4. задаёт начальное положение фоновому изображению; */  
color: white; /*цвет текста при наведении*/ 
font: 9pt verdana;
} 

a.rollover_spisok2 { 
COLOR: white;
vertical-align: top;
font: 11pt verdana;
border: 1;
}

a.rollover_spisok2:link, a.rollover_spisok2:visited { 
vertical-align: bottom;
display: block; /*выводит гиперссылку как блочный элемент*/ 
/*width: 130px; ширина контейнера*/  
width: 90%; /*ширина контейнера*/  
height: 20px; /*высота блока*/ 
line-height: 40px /*интерлиньяж (межстрочный интервал) текста*/  
color: white; /*цвет текста до и после нажатия*/ 
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/  
font: 11pt verdana;
background: #3ADC4D; /* #F68E38 - фирменный оранжевый цвет   #3ADC4D -  фирменный зеленый фо*/
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение; 
  2. устанавливает фоновое изображение для блока;  
  3. устанавливает одно фоновое изображение в блоке;  
  4. задаёт начальное положение фоновому изображению; */  
text-indent: 0px; /*устанавливает величину отступа первой строки блока текста;*/  
text-align: center; 
/*Выравнивание текста по центру. Текст помещается по центру горизонтали окна браузера или контейнера, где расположен текстовый блок. Строки текста словно нанизываются на невидимую ось, которая проходит по центру веб-страницы. Подобный способ выравнивания активно используется в заголовках и различных подписях, вроде подрисуночных, 
он придает официальный и солидный вид оформлению текста. Во всех других случаях выравнивание 
по центру применяется редко по той причине, что читать большой объем такого текста неудобно. */
} 

a.rollover_spisok2:hover { 
background: #5D9FC8; /*фирменный голубой цвет*/  
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение;  
  2. устанавливает фоновое изображение для блока; 
  3. устанавливает одно фоновое изображение в блоке; 
  4. задаёт начальное положение фоновому изображению; */  
color: white; /*цвет текста при наведении*/ 
font: 11pt verdana;
} 

a.rollover_spisok3 { 
COLOR: white;
/*vertical-align: top;*/
font: 11pt verdana;
border: 1;
}

a.rollover_spisok3:link, a.rollover_spisok3:visited { 
/*vertical-align: bottom;*/ 
display: block; /*выводит гиперссылку как блочный элемент*/ 
width: 150px; /*ширина контейнера*/  
height: 20px; /*высота блока*/ 
line-height: 40px /*интерлиньяж (межстрочный интервал) текста*/  
color: white; /*цвет текста до и после нажатия*/ 
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/  
font: 11pt verdana;
background: #F68E38; 
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение; 
  2. устанавливает фоновое изображение для блока;  
  3. устанавливает одно фоновое изображение в блоке;  
  4. задаёт начальное положение фоновому изображению; */  
text-indent: 0px; /*устанавливает величину отступа первой строки блока текста;*/  
text-align: center; 
/*Выравнивание текста по центру. Текст помещается по центру горизонтали окна браузера или контейнера, где расположен текстовый блок. Строки текста словно нанизываются на невидимую ось, которая проходит по центру веб-страницы. Подобный способ выравнивания активно используется в заголовках и различных подписях, вроде подрисуночных, 
он придает официальный и солидный вид оформлению текста. Во всех других случаях выравнивание 
по центру применяется редко по той причине, что читать большой объем такого текста неудобно. */
} 

a.rollover_spisok3:hover { 
background: #5D9FC8; 
/*1. устанавливает фоновый цвет блоку, если не загрузилось изображение;  
  2. устанавливает фоновое изображение для блока; 
  3. устанавливает одно фоновое изображение в блоке; 
  4. задаёт начальное положение фоновому изображению; */  
color: white; /*цвет текста при наведении*/ 
font: 11pt verdana;
} 

a.rollover_kat { 
COLOR: white;
font: 11pt verdana;
}

a.rollover_kat:link, a.rollover_kat:visited { 
display: block; /*выводит гиперссылку как блочный элемент*/ 
width: 100px; /*ширина контейнера*/  
height: 20px; /*высота блока*/ 
color: white; /*цвет текста до и после нажатия*/ 
background: #F68E38; 
text-align: center;
text-decoration: none ; /*отменяет все эффекты у гиперссылки*/   
} 

a.rollover_kat:hover { 
background: #F68E38; 
color: white; /*цвет текста при наведении*/ 
} 



/*Вертикальное меню*/
 /*text-transform: uppercase;*/
ul.vertmenu { 
 padding:0; 
 margin:10px 15px; 
}
ul.vertmenu li { 
 padding:2px 0; 
 margin:0; 
 list-style: none; 
 /*BACKGROUND-IMAGE: url(../img/leftmenublock.jpg);*/ 
 BACKGROUND-REPEAT: repeat-x; 
 BACKGROUND-POSITION: left top;
font: 13pt verdana;
}

ul.vertmenu li ul { 
 padding:0;
 margin:0; 
 text-indent: 5px;
 display:none; 
 text-transform: none;
}


/*ul.vertmenu li ul li {*/ 
/* BACKGROUND-IMAGE: url(../img/leftmenublockinside.jpg);*/ 
/* BACKGROUND-REPEAT: repeat-x; */
/* BACKGROUND-POSITION: left top;*/
/*}*/


/*ul#myvertmenu a { /*Конечное вертикальное меню*/*/
 /*padding-left: 8px; */
 /*text-decoration: none;*/
/*} */

ul#myvertmenu a.collapsed {
background:url('../img/collapsed.gif') left 6px no-repeat;
}
ul#myvertmenu a.expanded { 
 background:url('../img/expanded.gif') left 6px no-repeat;
}


ul.vertmenu li ul li a:link, ul.vertmenu li ul li a:visited {
padding-left: 8px; 
font: 10pt verdana;
COLOR: #8D4901;  /* коричневый */
text-decoration: none; /*отменяет все эффекты у гиперссылки*/
}
ul.vertmenu li ul li a:hover { 
padding-left: 8px;
font: 10pt verdana;
COLOR: #00447D;  /* голубой */
text-decoration: underline; 
}

ul.vertmenu li a:link, ul.vertmenu li a:visited {
padding-left: 8px; 
font: 10pt verdana;
COLOR: #00447D;  /* голубой */
text-decoration: none; /*отменяет все эффекты у гиперссылки*/
}
ul.vertmenu li a:hover { 
padding-left: 8px;
font: 10pt verdana;
COLOR: #8D4901;  /* коричневый */
text-decoration: underline; 
}

td td.melk_menedzh {
font: 8pt verdana;
color: #000099
}


</STYLE>